#8 Asterisk 1.6.0.1 does not work

open
nobody
None
5
2009-10-07
2009-10-07
Antonio Gallo
No

It seems that asterisk 1.6.0.1 doest not like REFER so Siptapi does not work. Do you know of 1.6.0.x version working?
Siptapi works well with 1.4

Discussion

  • Klaus Darilion
    Klaus Darilion
    2009-10-09

    Probably the configuration has changed, I am quite sure it should work with 1.6 too. I always use promiscredir=no (sip.conf) and set the explicitly the TRANSFER_CONTEXT in extensions.conf, to handle the transfer in a dedicated context.